.descFormation {
    background: #f6f5f5;
    padding:3%;
    box-sizing: border-box;
}
.infoFormation{
    margin-right: 0;
    background: none;
}
.infoFormation .title{
    padding-left: 16px;
    line-height: 1.5;
    font-size: 20px;
    color: #000;
    position: relative;
    font-weight: 400;
    margin-bottom: 4px;

}
.infoFormation span{
    display: block;

}
.infoFormation span strong{
    color: #808080;
    font-weight: normal;
    width: 70px;
}
.infoFormation .title:before{
    content: "\f105";
    display: inline-block;
    position: absolute;
    font: normal normal normal 16px/1 FontAwesome;
    left: 0;
    top: 2px;
    color: #e80b18;
}
.cssPageAll .infoFormation p{
    margin-bottom: 5px;
}
.elemFormation{
    margin-bottom: 30px;
}
.elemFormation .rightF{
    float: left;
    font-size: 15px;
    padding-top: 15px;
}
.elemFormation .rightF .date{
    margin-bottom: 5px;
}
.elemFormation .rightF .date:before{
    content: "\f073";
    color: #e80b18;
    display: inline-block;
    font: normal normal normal 13px/1 FontAwesome;
}
.elemFormation .rightF .localisation:before{
    content: "\f041";
    color: #e80b18;
    display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
}
.elemFormation .leftF{
    float: right;

}
.zn_Content h1{
    color: #000;
}
.prgFormation a{
    display: block;
    background: #fff;
    color: #000;
    padding: 10px 25px 10px 58px;
    position: relative;
    font-size: 16px;
    font-weight: 300;
    border: 1px solid #e6e6e6;
}
.prgFormation a:hover{
    color: #fff;
    border: 1px solid #e80b18;
    background: #e80b18;
}
.prgFormation a:before{
    content: "\f019";
    color: #e80b18;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    font: normal normal normal 30px/1 FontAwesome;
    text-align: center;
    width: 50px;
    line-height: 63px;
}
.prgFormation a:hover:before{
    color: #e80b18;
    background: #fff;
}

.zn_right .boxInfo {
    background: #f6f5f5;
    padding: 20px;
    margin-bottom: 25px;
    font-size: 15px;
}
.zn_right .boxInfo h2 {
    font-size: 18px;
    color: #000;
    margin-bottom: 25px;
    font-weight: 700;
    padding-left: 32px;
    position: relative;
}
.zn_right .boxInfo h2:before {
    position: absolute;
    left: 0;
    top: 0;
    font: normal normal normal 24px/1 FontAwesome;
    color: #e80b18;
    content: "\f05a";
}
.zn_right .boxInfo p strong{
    min-width: 55px;
    display: inline-block;
}
.zn_right .boxInfo p{
    margin-bottom: 4px;
}
.zn_right .boxInfo p a{
    color: #7f7f7f;
}
.zn_right .boxInfo p a:hover{
    text-decoration: underline;
}
.bef-exposed-form#views-exposed-form-adresses-utiles-page-1 label{
    display: none;
}
.elem-adresse {
    border-bottom: #ebe9ea solid 1px;
    padding: 20px 0 20px 80px;
    position: relative;
}
div.elem-map:before {
    content: "\f041";
}
.elem-adresse:before {
    position: absolute;
    left: 0;
    top: 20px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    content: "\f0c1";
    border-bottom: #cfd0d0 solid 2px;
    padding: 0 10px 8px;
}
.elem-adresse .theme {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
}
.elem-adresse .title {
    font-size: 22px;
    font-weight: 500;
}
.elem-adresse .adresse {
    font-size: 14px;
    font-weight: 300;
    color:#808080;
}
select{
    cursor: pointer;
    outline: none;
}
.upload{
    display: block;
    font-size: 22px;
    font-weight: 400;
    color: #000;
    position: relative;
    border-bottom: #ebe9ea solid 1px;
    padding: 20px 0 20px 60px;
}
.upload:before {
    position: absolute;
    left: 0;
    top: 25px;
    font: normal normal normal 27px/1 FontAwesome;
    color: #bebebe;
    content: "\f15c";
}
.upload:hover:before{
    color: #e80b18;
}
.upload span{
    display: block;
    color: #bebebe;
    font-size: 16px;
}
.cnt .webform-submission-form .form-item {
    width: 47%;
    margin-right: 3%;
    margin-bottom: 20px;
    float: left;
    position: relative;
}
.cnt .webform-submission-form .form-item label{
    font-size: 16px;
    color: #000;
    margin-bottom: 7px;
    display: block;
}
.cnt .webform-submission-form .form-item input, .cnt .form-item select{
    display: block;
    width: 100%;
    padding: 5px 10px;
    line-height: 25px;
    border: 1px solid #ebe9ea;
    font-size: 16px;
    height: 40px;
}
.cnt .webform-submission-form .form-item textarea {
    display: block;
    width: 100%;
    padding: 5px 10px;
    line-height: 25px;
    border: 1px solid #ebe9ea;
    font-size: 16px;
}
.cnt .webform-submission-form .form-actions{
    text-align: right; padding-top: 20px;
}
.cnt .webform-submission-form .form-actions input {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    line-height: 1.3;
    font-weight: 400;
    background: #e80b18;
    border: 1px solid #e80b18;
    padding: 12px 30px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    cursor: pointer;
    margin-right: 20px;
}
.cnt .webform-submission-form .form-actions input:hover{
    color: #e80b18;
    background: #fff;
    border: 1px solid #e80b18;
}
.cnt .webform-submission-form .form-item select{

}

.cnt .webform-submission-form .form-item label.error{/*display: none !important;*/}

.cnt .webform-submission-form .form-item .error{ border-color:#ff0101; color: #ff0101 }
.cnt .webform-submission-form .form-item .valid{ border-color:#479061; background-color:#fff }



.elem-formation{
    border-bottom: #ebe9ea solid 1px;
    padding: 20px 0 40px 0px;
    position: relative;
    font-size: 16px;
}
.elem-formation .date{
    font-size: 14px;
    font-weight: 400;
    color: #000;
}
.elem-formation a {
    color: #000;
    font-size: 18px;
    font-weight: 700;
    display: block;
}
.elem-formation:hover a {
    color: #e80b18;
    text-decoration: none;
}

.blocFBottom{
    position: relative;
    margin-bottom: 20px;
    margin-top: 10px;
}
#block-views-block-bloc-formation-block-2 h2{
    font-size: 28px;
    color: #000;
    font-weight: 700;
    padding: 10px 0 5px;
    margin-bottom: 15px;
    position: relative;
}
#block-views-block-bloc-formation-block-2 .blocFBottom .views-row{
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
    color: #000;
    background: #fff;
    padding: 20px;
}
#block-views-block-bloc-formation-block-2 .blocFBottom .views-row time{
    font-weight: 400;
    color: #000;
    margin-bottom: 7px;
}

#block-views-block-bloc-formation-block-2 .blocFBottom .views-row a{
    font-size: 16px;
    line-height: 1.2;
    font-weight: 700;
    color: #000;
    display: block;
    margin-bottom: 7px;
}
#block-views-block-bloc-formation-block-2 .blocFBottom .views-row:hover a{
    color: #e80b18;
}

.cntOuvreFerme.contact span{
    display: block;
    font-size: 14px;
}
.cntOuvreFerme.contact span strong{
    width: 45px;
    display: inline-block;
}

.cnt .zn_Content form .formElemFull {
    width: 97%;
    margin-right: 3%;
    margin-bottom: 20px;
    float: none;
    clear: both;
}
.detailFormation .views-field-view-node {
    position: absolute;
    left: 0;
    bottom: 13px;
    z-index: 2;
}
.detailFormation .views-field-view-node a {
    color: #000;
    display: inline-block;
    position: relative;
    padding-right: 20px;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 700;
}
.detailFormation .views-field-view-node a:hover{
    color: #ff0101;
}
.detailFormation .views-field-view-node a:before {
    position: absolute;
    right: 0;
    bottom: 4px;
    font: normal normal normal 9px/1 FontAwesome;
    color: #ff0101;
    content: "\f054";
}

